package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.TerBasicInfoVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:02
 * @ClassName GetTerBasicInfoVO
 * @Remark
 */
public class GetTerBasicInfoVO extends ApiResponse<TerBasicInfoVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetTerBasicInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
